h1{font-family:"Monaco", skia; color:#050505; font-size: 12px;}
h2{font-tamily:"Monaco", skia; color:#c4bfbf; font-size: 12px;}
h3{font-family:"Monaco", skia; color:#e7d8d8; font-size: 12px;}

#title {margin-top:100px;}


#header {width:40%;margin:5px;}
#header {position: relative;}
.gown {margin-left:750px;}
.gown {width:50px;height:100px;}
.gown {position:absolute; right;25px; top:100px;}

#release {width:50%; margin: 40px;}

#info {width:25%; margin: 20px; height:10%;}

#electronics {position:absolute; right:25px; top:10px;}
#electronics {margin:-200px;margin-top: 350px;padding:5px;border:5px;}



img {border-style:none;}
table{border-style:none;}
element { }

#navbar ul {margin: 0px;padding: 0;list-style:none;}
#navbar a {display: block;width: 10em;}
#navbar li {float: left;width: 10em;}
#navbar li ul {display: none;}
#navbar li:hover ul {display: block; width: 10em; position: absolute;}
#navbar li ul li {margin: -5px;}
#navbar li {background:#060000;text-align:left;padding-left:4px}
#navbar li:hover {border-left:.lem solid #ffffff;padding-left:2px}
#navbar li:hover ul {background:#060000;border-bottom:.lem solid #ffffff;border-left:.15em solid #ffffff;margin-left:-.25em;}
#navbar li ul li {font-size:85%}
#navbar li:hover ul li {border:none;pading:4px}
#navbar {margin-top:-5px;}



div.content {clear:left;}

.currentnews {margin:10px;margin-top:15px;padding:5px;border:5px;}
